Bug 130105 - Stock FC2 kernel doesn't detect CD-RW correctly
Stock FC2 kernel doesn't detect CD-RW correctly
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-16 23:50 EDT by Jorge A Gallegos
Modified: 2015-01-04 17:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:08:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jorge A Gallegos 2004-08-16 23:50:13 EDT
Description of problem:
I did a fresh install of FC2, I have my CD-RW in /dev/hdd (LG device,
HL-DT-ST GCE-8525B) but it does not get recognized by k3b, actually it
gets recognized by cdrecord -scanbus:

scsibus1:
        1,0,0   100) 'DVDROM 1' '0X              ' '41  ' Removable CD-ROM
        1,1,0   101) '-D-DSTST' '-R-RGCGC8=85B B ' '0303' NON CCS Disk

But when I try to add a new device to k3b it says it doesn't find any
device there.
When I try to burn a disk using nautilus burner, it throws an error too

Version-Release number of selected component (if applicable):
Kernel: 2.6.5-1.358, cdrecord: Cdrecord-Clone 2.01a27-dvd
(i686-pc-linux-gnu)

Steps to Reproduce:
Open K3b, try to add a new device to it. Try to burn some files thru
nautilus burner

Actual results:
An error gets displayed either with k3b or nautilus cd-burn

Expected results:
A cd burnt with some info

Additional info:
Comment 1 Jorge A Gallegos 2004-08-16 23:54:20 EDT
btw, this same cd-rw was working without a hitch in FC1 before
Comment 2 Jorge A Gallegos 2004-08-18 10:30:35 EDT
Update: I tried an experiment, I did a minimal install of FC1, then 
upgraded everything except the kernel from FC2 disks, That is, FC2 
running with a 2.4.22 kernel, this works, I can burn CDs with k3b or 
gnome-cdburn. 
Comment 3 Dave Jones 2005-04-16 02:08:33 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.